---
name: Katherine Okpara
start_date: 2017-12-21
locality: Berkeley, CA
country: USA
role: <a href="/job-families/engineering/ux-researcher/">UX Researcher, Create</a>
reports_to: adamsmolinski
picture: katherineokpara.jpg
twitter: katokpara
gitlab: katokpara
departments:
- Engineering Function
- UX Department
- UX Research Team
story: 'Katherine is passionate about universal design and how it enhances user experience
  research. She has a B.A. in Psychology and worked in roles that involved cognitive
  psychology research, business analysis, and marketing prior to working at GitLab.
  Katherine enjoys writing poetry, studying languages, and watching Bollywood movies
  in her free time.

'
